{
  "about": {
    "home": "http://www.reportlab.com/", 
    "license": "BSD", 
    "license_file": "LICENSE.txt", 
    "summary": "The ReportLab Toolkit"
  }, 
  "app": {}, 
  "build": {
    "entry_points": [], 
    "features": [], 
    "pin_depends": "", 
    "script_env": [], 
    "string": "", 
    "track_features": []
  }, 
  "package": {
    "name": "reportlab", 
    "version": "3.3.0"
  }, 
  "requirements": {
    "build": [
      "python"
    ], 
    "conflicts": [], 
    "run": [
      "python", 
      "pillow >=2.4.0"
    ]
  }, 
  "source": {
    "fn": "reportlab-3.3.0.tar.gz", 
    "git_rev": "", 
    "md5": "8ad6181b69ec515d4f6d8bb894682d5d", 
    "patches": [], 
    "path": "", 
    "svn_rev": "", 
    "url": "https://pypi.python.org/packages/source/r/reportlab/reportlab-3.3.0.tar.gz"
  }, 
  "test": {
    "commands": [], 
    "files": [], 
    "imports": [
      "reportlab", 
      "reportlab.graphics._renderPM", 
      "reportlab.lib._rl_accel"
    ], 
    "requires": []
  }
}